=== debian/control ===
Source: jolicloud-webapp-pdfhammer
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-pdfhammer
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.pdfhammer.com/startproject.php
Description: Jolicloud web application for PDF Hammer
 The PDF Hammer web site running in a simple Jolicloud window.
